tracedataimporter(1)

NAME
tracedataimporter - HiPerConTracer Trace Data Importer

SYNOPSIS
tracedataimporter database_configuration [-verbose]

DESCRIPTION
tracedataimporter imports the SQL statements written by HiPerConTracer into a PostgreSQL database. If a file has been imported successfully, it is deleted. In case of an import failure, the file is moved to a "bad file" directory.

ARGUMENTS
The following argument has to be provided:

database_configuration
    Specifies the database configuration file. See /usr/share/doc/hipercontracer/examples/hipercontracer-database-configuration for an example.

-verbose
    Print the name of each transaction file before importing it.

EXAMPLES

tracedataimporter hipercontracer-database-configuration

AUTHORS
Thomas Dreibholz
https://www.nntb.no/~dreibh/hipercontracer
mailto://thomas.dreibholz@gmail.com